I saw this same bug as well, using java-package 0.56 on both systems.  It
works on one but fails on the other.  The non-working host is 8.6, the
working one is reporting as 8.4.  Note that this is with JDK 8u111 not
8u102, but the error message is the same.

Working host:
ii  debhelper   9.20150101
ii  dpkg-dev    1.17.26
ii  fakeroot    1.20.2-1
ii  libasound2  1.0.28-1
ii  libx11-6    2:1.6.2-3
ii  unzip       6.0-16+deb8u2

Non-working host:
ii  debhelper   9.20150101+deb8u2
ii  dpkg-dev    1.17.27
ii  fakeroot    1.20.2-1
ii  libasound2  1.0.28-1
ii  libx11-6    2:1.6.2-3
ii  unzip       6.0-16+deb8u2

-Robert Middleton
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to